<p class="title">
	Assessment Maintenance > Add a new Requirement Category > <i>View</i>
</p>
<div class="card" *ngIf="requirementCategory">
	<div class="card-header title"
		jhiTranslate="pcidssApp.requirementCategory.detail.title">View
		Requirement Category</div>
	<div class="card-block">
		<div class="row-md jh-entity-details">
			<div class="form-group row">
			<label class="col-sm-2 form-control-label heading" for="requirementCategory"
					jhiTranslate="pcidssApp.requirementCategory.categoryName">Requirement
					Category</label>
				<div class="col-sm-10">
					<input type="text" class="form-control" name="id" name="reqCategory"
						[(ngModel)]="requirementCategory.categoryName"
						readonly />
				</div>
			</div>
		</div>
		
		</br>
		</br>
		<div class="row-md action-div">
			<button type="submit" (click)="previousState()"
				class="btn btn-default action-btn-with-text cancel">
				<span class="fa fa-times fa-lg"></span>&nbsp;<span> Cancel</span>
			</button>
			<button type="button"
				[routerLink]="['/saq/admin/requirement-category', requirementCategory.id, 'edit']"
				replaceUrl="true" class="btn action-btn-with-text edit">
				<span class="fa fa-pencil"></span>&nbsp;<span> Edit</span>
			</button>
		</div>
	</div>
</div>

